CREATE TABLE IF NOT EXISTS `alarm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sex` varchar(50) NOT NULL,
  `opera` varchar(50) NOT NULL,
  `game` varchar(50) NOT NULL,
  `icq` varchar(50) NOT NULL,
  `prog` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `alarm`
--

INSERT INTO `alarm` (`id`, `sex`, `opera`, `game`, `icq`, `prog`) VALUES
(1, 'ssssssssssssssss', 'operasss', 'ssssssssss', 'dsasadadd', 'http://progs');

-- --------------------------------------------------------

--
-- Table structure for table `banner`
--

CREATE TABLE IF NOT EXISTS `banner` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text NOT NULL,
  `url` text NOT NULL,
  `img` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=9 ;

--
-- Dumping data for table `banner`
--

INSERT INTO `banner` (`id`, `name`, `url`, `img`) VALUES
(4, 'waplog', 'http://c.waplog.net/312763.cnt', 'http://c.waplog.net/312763.cnt'),
(5, 'gigatop', 'http://gigatop.net/c.php?15075', 'http://gigatop.net/c.php?15075');

-- --------------------------------------------------------

--
-- Table structure for table `conf`
--

CREATE TABLE IF NOT EXISTS `conf` (
  `id` int(1) NOT NULL AUTO_INCREMENT,
  `guest_off` int(1) NOT NULL,
  `guest_ableforguests` int(1) NOT NULL,
  `style` varchar(50) NOT NULL,
  `title` varchar(50) NOT NULL,
  `desc` varchar(50) NOT NULL,
  `copy` varchar(50) NOT NULL,
  `copylink` varchar(50) NOT NULL,
  `onpage` int(2) NOT NULL,
  `antispam` int(3) NOT NULL,
  `min_points` int(3) NOT NULL,
  `max_priv` int(3) NOT NULL,
  `feedback` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `conf`
--

INSERT INTO `conf` (`id`, `guest_off`, `guest_ableforguests`, `style`, `title`, `desc`, `copy`, `copylink`, `onpage`, `antispam`, `min_points`, `max_priv`, `feedback`) VALUES
(1, 0, 0, 'blue.css', 'wmlife.info', 'бесплатный wap движок', 'coolcms', 'coolcms.mobi', 10, 5, 10, 50, 'Для связи с администратором используйте:\r\nICQ - 5298996\r\nE-mail - mides@mail.ua');

-- --------------------------------------------------------

--
-- Table structure for table `info`
--

CREATE TABLE IF NOT EXISTS `info` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` varchar(50) NOT NULL,
  `site` varchar(50) NOT NULL,
  `opis` varchar(50) NOT NULL,
  `copy` varchar(50) NOT NULL,
  `sogl` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `info`
--

INSERT INTO `info` (`id`, `title`, `site`, `opis`, `copy`, `sogl`) VALUES
(1, 'Бесплатные загрузки', 'site.ru', 'Добавь закладку', 'kreodiz.RU', 'http://uha.ru');

-- --------------------------------------------------------

--
-- Table structure for table `linksn`
--

CREATE TABLE IF NOT EXISTS `linksn` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `url` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=76 ;

--
-- Dumping data for table `linksn`
--

INSERT INTO `linksn` (`id`, `name`, `url`) VALUES
(1, 'wap.site.ru', 'http://cat4wap.ru'),
(2, 'Xwab.ru', 'http://cat4wap.ru'),
(75, 'sdasd', 'asdasda');

-- --------------------------------------------------------

--
-- Table structure for table `linksv`
--

CREATE TABLE IF NOT EXISTS `linksv` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) NOT NULL,
  `url` text NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=79 ;

--
-- Dumping data for table `linksv`
--

INSERT INTO `linksv` (`id`, `name`, `url`) VALUES
(73, 'Cat4wap.adada', 'http://cat4wap.ru'),
(76, 'asdad', 'asdad');

-- --------------------------------------------------------

--
-- Table structure for table `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `menu` varchar(50) NOT NULL,
  `news` varchar(150) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `news`
--

INSERT INTO `news` (`id`, `menu`, `news`) VALUES
(1, 'новость', 'Добавленно 3424524 файла ! ! &lt;br/&gt;\r\nКачай только у нас ! у нас лудше xdd');

-- --------------------------------------------------------

--
-- Table structure for table `stat`
--

CREATE TABLE IF NOT EXISTS `stat` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `sex` varchar(250) NOT NULL,
  `opera` varchar(250) NOT NULL,
  `game` varchar(250) NOT NULL,
  `icq` varchar(250) NOT NULL,
  `prog` varchar(250) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=cp1251 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `stat`
--

INSERT INTO `stat` (`id`, `sex`, `opera`, `game`, `icq`, `prog`) VALUES
(1, '1', '0', '1', '0', '0');

-- --------------------------------------------------------

--
-- Table structure for table `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `user_login` varchar(20) DEFAULT NULL,
  `user_mail` varchar(20) DEFAULT NULL,
  `user_pass` varchar(35) DEFAULT NULL,
  `user_regtime` varchar(10) DEFAULT NULL,
  `user_lastvisit` varchar(10) NOT NULL,
  `user_access` int(1) NOT NULL,
  `user_points` int(10) NOT NULL,
  `profile_name` varchar(25) NOT NULL,
  `profile_country` varchar(25) NOT NULL,
  `profile_from` varchar(25) NOT NULL,
  `profile_icq` varchar(10) NOT NULL,
  `profile_site` varchar(25) NOT NULL,
  `profile_birthday` varchar(10) NOT NULL,
  `profile_sex` int(1) NOT NULL,
  `profile_about` varchar(150) DEFAULT NULL,
  `set_style` varchar(50) NOT NULL,
  `set_onpage` int(2) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=2 ;

--
-- Dumping data for table `users`
--

INSERT INTO `users` (`id`, `user_login`, `user_mail`, `user_pass`, `user_regtime`, `user_lastvisit`, `user_access`, `user_points`, `profile_name`, `profile_country`, `profile_from`, `profile_icq`, `profile_site`, `profile_birthday`, `profile_sex`, `profile_about`, `set_style`, `set_onpage`) VALUES
(1, 'admin', 'asdasd@asda.re', '81dc9bdb52d04dc20036dbd8313ed055', '1074745103', '1074810418', 3, 0, '', '', '', '', '', '', 0, NULL, 'blue.css', 10);
